Article ID: 122323, created on Jul 10, 2014, last review on Jul 10, 2014

  • Applies to:
  • Helm


What is the latest version PHP Helm 3 supports?


Helm works with any PHP 4 and PHP 5.* versions. Hovewer please be aware that Helm3 has reached End Of Life earlier then latest versions of PHP has been released, so it has never been tested.

152090ff5e9a05ea7e1cf0c248449638 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF